<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>warning0.xml</path>
    <offsets>
      <x-m> -0.029 </x-m>
      <y-m>  0.011 </y-m>
      <z-m>  0.139 </z-m>
    </offsets>
  </model>

  <model>
    <path>warning1.xml</path>
    <offsets>
      <x-m> -0.029 </x-m>
      <y-m>  0.036 </y-m>
      <z-m>  0.139 </z-m>
    </offsets>
  </model>

</PropertyList>
